Activity log for bug #1009997

Date Who What changed Old value New value Message
2012-06-07 13:10:05 Laurynas Biveinis bug added bug
2012-06-07 13:10:33 Laurynas Biveinis nominated for series percona-server/5.1
2012-06-07 13:10:33 Laurynas Biveinis bug task added percona-server/5.1
2012-06-07 13:10:40 Laurynas Biveinis percona-server/5.1: status New Confirmed
2012-06-07 13:10:44 Laurynas Biveinis percona-server: status New Confirmed
2012-06-14 05:17:05 Stewart Smith nominated for series percona-server/5.5
2012-06-14 05:17:05 Stewart Smith bug task added percona-server/5.5
2012-06-14 05:17:05 Stewart Smith nominated for series percona-server/5.6
2012-06-14 05:17:05 Stewart Smith bug task added percona-server/5.6
2012-06-14 05:17:36 Stewart Smith percona-server/5.5: status Confirmed Invalid
2012-06-14 05:17:56 Stewart Smith percona-server/5.1: importance Undecided Low
2012-06-14 05:17:56 Stewart Smith percona-server/5.1: milestone 5.1.64-13.5
2012-06-14 05:18:06 Stewart Smith percona-server/5.6: status New Invalid
2012-06-14 05:18:37 Stewart Smith percona-server/5.1: assignee Stewart Smith (stewart)
2012-06-14 05:41:23 Launchpad Janitor branch linked lp:~stewart/percona-server/bug1009997
2012-06-15 05:54:47 Stewart Smith percona-server/5.1: status Confirmed Fix Committed
2012-07-02 02:54:19 Stewart Smith percona-server/5.1: status Fix Committed Fix Released